CDN
Get Rule
get
/cdn/zones/{zone_uuid}/rules/{rule_uuid}Get a specific rule.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
zone_uuid*string
rule_uuid*string
Responses
Successful Response
application/json
uuid*string
name*string
rule_type*CDNRuleType
Value in
"ssl""cache""cache_bypass""firewall_ip""firewall_country""firewall_ua""rate_limit""js_challenge""redirect""header_request""header_response""limit_download_speed""limit_requests""limit_connections""limit_bandwidth"priority*integer
match_conditions?record<string, any> | null
action_config?record<string, any> | null
enabled*boolean
expires_at?string | null
created_at?string | null
updated_at?string | null